/*
Theme Name:     Bruxela Wear
Theme URI:      https://bruxelawear.com
Template:       kadence
Author:         Bruxela Wear
Author URI:     https://bruxelawear.com
Version:        1.0.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
::-webkit-scrollbar {
  height: 0;
  width: 8px;
}

::-webkit-scrollbar-thumb {
  background: #ffffff33;
  -webkit-transition: background 0.25s ease-out;
  transition: background 0.25s ease-out;
}

::-webkit-scrollbar-track {
  background: #000;
  -webkit-transition: background 0.25s ease-out;
  transition: background 0.25s ease-out;
}

.grecaptcha-badge {
  visibility: hidden !important;
}

html {
  scroll-behavior: smooth;
}

textarea {
  resize: none;
}

.header-mobile-account-wrap .header-account-button,
.site-header-item .header-account-wrap .header-account-button,
.transparent-header .site-header-item .header-account-wrap .header-account-button {
  border: 0 !important;
}

/* .woocommerce ul.products,
.woocommerce-page ul.products.grid-cols {
  column-gap: 0.5rem;
} */

/* body.archive.tax-woo-product, body.post-type-archive-product {
  background: linear-gradient(179.86deg, rgba(0, 0, 0, 0.2) 26.24%, rgba(169, 159, 159, 0.2) 32.41%, rgba(135, 129, 129, 0.2) 62.03%, rgba(0, 0, 0, 0.2) 90.33%), #000000;
} */

.kadence-product-gallery-thumbnails.splide.splide--nav
  > .splide__slider
  > .splide__track
  > .splide__list
  > .splide__slide.is-active {
  outline: 1.5px solid #000 !important;
}

.woocommerce div.product form.cart div.quantity {
  line-height: 52px;
}

.woocommerce div.product .button.single_add_to_cart_button {
  padding: 1rem 1.25rem;
  height: unset;
  line-height: 1;
}

.wp-element-button {
  font-size: 1rem;
  line-height: 1;
  padding: 1rem 1.25rem;
  box-shadow: unset;
  border-radius: 0;
  border: 2px solid #000;
  font-weight: 700;
}

.wp-element-button:hover {
  box-shadow: unset;
}

.glightbox-container .gclose {
  width: unset !important;
  height: unset !important;
}

.kadence-breadcrumbs a {
  text-decoration: none;
}

.wc-block-components-product-metadata
  .wc-block-components-product-metadata__description
  > p {
  display: none;
}

table.wc-block-cart-items
  .wc-block-cart-items__row
  .wc-block-cart-item__prices {
  font-weight: 700;
  font-size: 16px;
}
.wc-block-components-form .wc-block-components-text-input input[type="email"],
.wc-block-components-form .wc-block-components-text-input input[type="number"],
.wc-block-components-form .wc-block-components-text-input input[type="tel"],
.wc-block-components-form .wc-block-components-text-input input[type="text"],
.wc-block-components-form .wc-block-components-text-input input[type="url"],
.wc-block-components-text-input input[type="email"],
.wc-block-components-text-input input[type="number"],
.wc-block-components-text-input input[type="tel"],
.wc-block-components-text-input input[type="text"],
.wc-block-components-text-input input[type="url"] {
  border-radius: 0 !important;
}

.woocommerce-checkout
  .wc-block-components-order-summary
  .wc-block-components-order-summary-item__quantity {
  border-color: #000;
  background: #000;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
}

.woocommerce
  ul.products:not(.woo-archive-btn-button)
  li:where(:not(.woo-archive-btn-button))
  .button:not(.kb-button) {
  color: #fff;
}

.site-header-main-section-left .site-header-item {
  align-items: flex-start;
  margin-right: 0;
}

.site-header-main-section-right .site-header-item {
  align-items: flex-start;
}

.site-header-main-section-left.site-header-section {
  gap: 4rem;
}

.header-navigation .menu {
  gap: 1rem;
}

.site-header-item .header-account-in-wrap .header-account-button {
  padding-top: 0;
}

.kadence-header-cart.header-navigation .header-cart-button,
.kadence-header-cart .header-cart-button {
  position: relative;
}

.header-cart-button .header-cart-total {
  position: absolute;
  top: 0;
  right: -11px;
}

body:not(.transparent-header)
  .header-mobile-account-in-wrap
  .header-account-button {
  color: #000;
}

.transparent-header
  #main-header
  .header-cart-wrap
  .header-cart-button
  .header-cart-total {
  top: -8px;
}

.site-header-section-right {
  gap: 1rem;
}

/* .home .wrap {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.34), rgba(0, 0, 0, 0.34)), radial-gradient(59.22% 59.22% at 50% 50%, #666666 0%, #000000 100%);
} */

.form-wrapper .form-input-wrapper {
  width: 100%;
}

.form-wrapper {
  display: grid;
  grid-template-columns: auto 158px;
  gap: 2rem;
}

.form-wrapper .form-input-wrapper {
  display: flex;
  flex-direction: column;
}

.form-wrapper .form-input-wrapper input {
  width: 100%;
  border-radius: 4rem;
  font-size: 1rem;
  line-height: 1;
  padding: 1rem 2rem;
}

.form-wrapper .wpcf7-list-item {
  margin: 0;
}

.form-wrapper input[type="checkbox"] {
  display: none;
}

.form-wrapper .wpcf7-list-item label {
  position: relative;
  display: flex;
  padding-left: 24px;
}

.form-wrapper .wpcf7-list-item-label::before {
  content: "";
  position: absolute;
  left: 0;
  height: 16px;
  width: 16px;
  border: 1px solid #000;
  margin: 0;
  border-radius: 0;
}

.form-wrapper .wpcf7-list-item-label::after {
  content: "";
  position: absolute;
  top: 4px;
  left: 4px;
  height: 8px;
  width: 8px;
  background-color: #000;
  border-radius: 0;
  visibility: hidden;
}

.form-wrapper input[type="checkbox"]:checked + .wpcf7-list-item-label::after {
  visibility: visible;
}

.form-wrapper .wpcf7-list-item-label {
  color: #000;
  font-size: 12px;
  line-height: 19px;
  font-style: normal;
  font-weight: inherit;
}

.form-wrapper .wpcf7-list-item-label a {
  color: #000;
  text-decoration: none;
}

.form-wrapper .wpcf7-list-item-label a:hover {
  text-decoration: underline;
}

.form-wrapper .wpcf7-not-valid-tip {
  font-size: 0.75rem;
  padding-left: 2rem;
  margin-top: 0.5rem;
}

.form-acceptances-list {
  margin-top: 1rem;
  padding-left: 2rem;
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.wpcf7 form .wpcf7-response-output {
  border-radius: 0;
  margin: 1rem 0 0 0;
  padding: 6px 12px;
  border: 2px solid #00a0d2;
  font-size: 12px;
}

.wpcf7 form.sent .wpcf7-response-output {
  color: #155724;
  background-color: #d4edda;
  border-color: #c3e6cb;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
  color: #721c24;
  background-color: #f8d7da;
  border-color: #f5c6cb;
}

.form-button-wrapper {
  position: relative;
}

.form-button-wrapper .wpcf7-spinner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: 0;
}

@media (max-width: 767px) {
  .form-wrapper {
    grid-template-columns: 1fr;
  }
  .form-button-wrapper {
    margin: 0 auto;
    text-align: center;
  }
  .form-acceptances-list {
    padding-left: 0;
  }
}

.single-content address,
.single-content figure,
.single-content hr,
.single-content p,
.single-content table,
.single-content pre,
.single-content form,
.single-content .wp-block-buttons,
.single-content .wp-block-button,
.single-content .wc-block-grid,
.single-content .wp-block-kadence-advancedbtn,
.single-content .wp-block-media-text,
.single-content .wp-block-cover,
.single-content .entry-content-asset,
.single-content .wp-block-kadence-form,
.single-content .wp-block-group,
.single-content .wp-block-yoast-faq-block,
.single-content .wp-block-yoast-how-to-block,
.single-content .schema-faq-section,
.single-content .wp-block-kadence-tableofcontents,
.single-content .enlighter-default,
.single-content .wp-block-kadence-iconlist,
.single-content [class*="__inner-content"] {
  margin-bottom: 1rem;
}

body:not(.woocommerce-block-theme-has-button-styles)
  .wc-block-components-button:not(.is-link) {
  border-radius: 64px;
}

.woocommerce-product-content {
  float: none;
  clear: both;
  width: 100%;
}

.button.alt.geowidget_show_map,
#geowidget_show_map {
  background-color: #000;
  border-radius: 2rem;
  padding: 1rem 2rem;
  font-weight: 700;
  font-size: 1rem !important;
  line-height: 1;
  margin-right: 0;
}

.woocommerce
  ul#shipping_method
  .shipping-method__option
  input[type="radio"]:checked
  + .shipping-method__option-label:before,
.fc-wrapper
  #payment
  .payment_methods
  > .wc_payment_method
  > input[name="payment_method"]:checked
  + label:before {
  border-color: #000 !important;
  border: 0 !important;
  background-color: #000 !important;
}

.shipping-method-description {
  font-size: 0.85rem;
  display: flex;
  width: 100%;
  font-weight: normal;
}

.wc-block-cart__submit {
  padding: 0;
  border: 0;
}

/* .apaczka-parcel-machine {
  display: none !important;
} */

.apaczka-wrapper {
  text-align: right;
  gap: 1rem;
  display: flex;
  flex-direction: column;
  padding-top: 1rem;
}

#selected-parcel-machine {
  min-width: unset !important;
}

.woocommerce form .form-row label {
  color: #000;
  font-size: .85rem;
  color: #000;
  font-weight: 600;
}

.woocommerce form .form-row label.woocommerce-form__label-for-checkbox {
  font-weight: normal;
  font-size: 85%;
}

.form-wrapper.contact-form-wrapper {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.form-wrapper.contact-form-wrapper input[type="submit"] {
  cursor: pointer;
  display: flex;
  font-size: 18px;
  justify-content: center;
  width: 100%;
  color: var(--global-palette9, #718096);
  border-radius: 50px;
  background: var(--global-palette1, #4a5568);
  border: 2px solid var(--global-palette1, #4a5568);
}

.form-wrapper.contact-form-wrapper input[type="submit"]:hover,
.form-wrapper.contact-form-wrapper input[type="submit"]:focus {
  color: var(--global-palette1, #718096);
  background: var(--global-palette9, #2B6CB0);
}

.form-wrapper.contact-form-wrapper input[type="text"],
.form-wrapper.contact-form-wrapper input[type="email"],
.form-wrapper.contact-form-wrapper textarea {
  color: var(--global-palette1, #F7FAFC);
  background: transparent;
  border-width: 0 0 2px 0;
  border-color: rgba(0, 0, 0, 1);
  border-radius: 0;
  flex-basis: 100%;
  flex-grow: 1;
  max-width: 100%;
  min-height: 40px;
  padding: 10px 12px;
  vertical-align: middle;
  width: 100%;
  z-index: 10;
}

.form-wrapper.contact-form-wrapper textarea {
  height: 148px;
  resize: none;
}

.form-wrapper.contact-form-wrapper input[type="text"]::placeholder, 
.form-wrapper.contact-form-wrapper input[type="email"]::placeholder,
.form-wrapper.contact-form-wrapper textarea::placeholder {
  color: var(--global-palette1, #F7FAFC);
}

.form-wrapper.contact-form-wrapper .wpcf7-not-valid-tip {
  color: #dc3232;
  background-color: transparent;
  border-color: #dc3232;
  position: relative;
  padding: 4px 12px;
  border: 1px solid transparent;
  border-radius: 0 0 3px 3px;
  font-size: 12px;
  margin-top: 0;
}

.form-wrapper.contact-form-wrapper input[type="text"].wpcf7-not-valid, 
.form-wrapper.contact-form-wrapper input[type="email"].wpcf7-not-valid, 
.form-wrapper.contact-form-wrapper textarea.wpcf7-not-valid {
  border-radius: 0 0 0 0;
  border-color: #dc3232;
  border-width: 0 0 2px 0;
}

.form-wrapper.contact-form-wrapper .wpcf7-list-item {
  margin: 0;
}

.form-wrapper.contact-form-wrapper  .wpcf7-acceptance {
  line-height: 1.15em;
}

.form-wrapper.contact-form-wrapper input[type="checkbox"] {
  display: none;
}

.form-wrapper.contact-form-wrapper .wpcf7-list-item label {
  position: relative;
  display: flex;
  padding-left: 38px;
}

.form-wrapper.contact-form-wrapper .wpcf7-list-item-label::before {
  content: '';
  position: absolute;
  left: 0;
  height: 24px;
  width: 24px;
  border: 2px solid #000;
  margin: 0;
  border-radius: 6px;
}

.form-wrapper.contact-form-wrapper .wpcf7-list-item-label::after {
  content: '';
  position: absolute;
  top: 5px;
  left: 5px;
  height: 14px;
  width: 14px;
  background-color: #000;
  border-radius: 3px;
  visibility: hidden;
}

.form-wrapper.contact-form-wrapper input[type="checkbox"]:checked + .wpcf7-list-item-label::after {
  visibility: visible;
}

.form-wrapper.contact-form-wrapper .wpcf7-list-item-label {
  color: var(--global-palette1, #ffffff);
  font-size: 0.85rem;
  line-height: 1.15em;
  font-style: normal;
  font-weight: inherit;
}

.form-wrapper.contact-form-wrapper .form-button-wrapper {
  width: 100%;
}

.apaczkaMapFilterCod {
  display: none !important;
}

.single-product.woocommerce div.product div.summary p {
  margin: 1em 0 0.5em;
}

.wc-price-history {
  font-size: 14px;
  opacity: .65;
}

.kadence-woo-cart-form-wrap .cart-summary {
  display: none;
}

@media screen and (min-width: 1025px) {
  .kadence-woo-cart-form-wrap > form {
    padding-right: var(--global-xxl-spacing);
  }
}

.kadence-woo-cart-form-wrap .cart_totals h2 {
  margin-bottom: 0;
  padding: 9px 12px;
  line-height: 1.5em;
  font-size: 90%;
  text-align: right;
  border-bottom: 1px solid var(--global-gray-400);
}

.woocommerce-cart .cart-collaterals .cart_totals tr td,
.woocommerce-cart .cart-collaterals .cart_totals tr th,
.woocommerce-checkout .cart-collaterals .cart_totals tr td,
.woocommerce-checkout .cart-collaterals .cart_totals tr th,
#add_payment_method .cart-collaterals .cart_totals tr td,
#add_payment_method .cart-collaterals .cart_totals tr th {
  border-color: var(--global-gray-400);
}

.woocommerce span.onsale:has(+.kt-layout-left) {
  background-color: red;
}

.badge-sale {
  background-color: red;
  color: var(--global-palette9);
  position: absolute;
  top: -9px;
  padding: .25rem .5rem;
  border-radius: 0.25rem;
  line-height: 1;
  font-size: .75rem;
  font-weight: 600;
}

.woocommerce button[name="update_cart"],
.woocommerce input[name="update_cart"] {
	display: none !important;
}

@media screen and (max-width: 719px) {
  .woocommerce-page table.cart td.actions .coupon  {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
  .woocommerce-page table.cart td.actions .coupon .input-text,
  .woocommerce-page table.cart td.actions .coupon .input-text+.button {
    width: 100%;
  }
}

.woocommerce ul#shipping_method li label,
#payment ul.wc_payment_methods li.wc_payment_method>label {
  font-size: .85rem;
}

#payment ul.wc_payment_methods li.wc_payment_method>label {
  width: 100%;
}

#payment ul.wc_payment_methods .payment_method_bluemedia img {
  height: auto !important;
}

#payment ul.wc_payment_methods > li.wc_payment_method.payment_method_bluemedia > .payment_box.payment_method_bluemedia .payment_box.payment_method_bacs > .bm-payment-channels-wrapper ul.woocommerce-shipping-methods > div > li > ul li.bm-payment-channel-item > label,
#payment ul.wc_payment_methods > li.wc_payment_method.payment_method_bluemedia > .payment_box.payment_method_bluemedia .payment_box.payment_method_bacs > .bm-payment-channels-wrapper ul.woocommerce-shipping-methods > div > li > ul li.bm-payment-channel-group-item > label {
  min-height: unset !important;
}

#payment ul.wc_payment_methods li.wc_payment_method>label img {
  max-height: 24px;
}

.woocommerce-checkout #payment ul.payment_methods p {
  font-size: 0.85rem;
}

.woocommerce-checkout #payment div.payment_method_bluemedia .payment_box p:first-of-type {
  margin-bottom: 0;
}

#payment ul.wc_payment_methods > li.wc_payment_method.payment_method_bluemedia > .payment_box.payment_method_bluemedia .payment_box.payment_method_bacs > .bm-payment-channels-wrapper ul.woocommerce-shipping-methods > div > li > ul {
  padding-left: 0 !important;
}

#payment ul.wc_payment_methods > li.wc_payment_method.payment_method_bluemedia > .payment_box.payment_method_bluemedia .payment_box.payment_method_bacs > .bm-payment-channels-wrapper ul.woocommerce-shipping-methods > div > li > ul li.bm-payment-channel-item.selected {
  flex-direction: initial;
}

#payment ul.wc_payment_methods > li.wc_payment_method.payment_method_bluemedia > .payment_box.payment_method_bluemedia .payment_box.payment_method_bacs > .bm-payment-channels-wrapper ul.woocommerce-shipping-methods > div.bm-group-blik .bm-blik-code-wrapper input {
  height: auto !important;
  line-height: 1rem;
}

.bm-group-alior-raty {
  display: none !important;
}

.apaczkaMapFilterCod {
  display: none !important;
}